body {
    margin:0;
	background-color:#221500;
}
img, area {
    outline: none;
}
.headerContent {
    margin:0 auto;
    width:1100px;
	height:71px;
}
.logo {
	float:left;
	margin-top:-2px;
}

.headermiddle {
	background-color:#664003;
	height:4px;
}

.barmarque {
	background-color:#916313;
	height:25px;
}
.bar {
    margin:0 auto;
    width:1080px;
	font-family:'arial';
	font-size:14px;
}
.marque {
	margin:0 auto;
	margin-left:90px;
	margin-top:0;
	width:972px;
	position:absolute;
}
.mainContent {
    margin:0 auto;
    width:1270px;
}
.poker {
	float:right;
}
.buttonContent {
	position:absolute;
	margin:402px 0 0 120px;
}
.button-panduan {
    background: url("../images/button-panduan.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:230px;
	height:90px;
}
.button-panduan:hover {
	cursor:pointer;
	cursor:hand;
    background: url("../images/button-panduan-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:230px;
	height:90px;	
}
.button-promo {
    background: url("../images/button-promo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:230px;
	height:90px;
}
.button-promo:hover {
	cursor:pointer;
	cursor:hand;
    background: url("../images/button-promo-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:230px;
	height:90px;	
}
.button-jackpot {
    background: url("../images/button-jackpot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:465px;
	height:90px;
}
.jackpot {
	color:#feff93;
	font-family:'bebas_neueregular';
	font-size:60px;
	position:absolute;
	margin:13px 0 0 177px;
	text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);
}
.bankContent {
	margin-top:498px;
	height:70px;
	background: #221500;
	background: -moz-linear-gradient(left,  #221500 0%, #664003 17%, #b48120 34%, #d2c028 50%, #b48120 66%, #664003 83%, #221500 100%);
	background: -webkit-linear-gradient(left,  #221500 0%,#664003 17%,#b48120 34%,#d2c028 50%,#b48120 66%,#664003 83%,#221500 100%);
	background: linear-gradient(to right,  #221500 0%,#664003 17%,#b48120 34%,#d2c028 50%,#b48120 66%,#664003 83%,#221500 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221500', endColorstr='#221500',GradientType=1 );
}
.bankSubContent {
    margin:0 auto;
    width:1000px;
}
.borderbank {
	border-right:1px dotted #664003;
}
.bankSub {
	cursor:pointer;
	cursor:hand;
	font-family:'bebas_neueregular';
	font-size:30px;
	color:#feff93;
	text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);
}
.statusbank {
	color:#f1f1f1;
	font-weight:bold;
	font-family:'arial';
	font-size:12px;
	/*text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);*/
}
.statbank {
	color:#000;
	font-weight:bold;
	font-family:'arial';
	font-size:15px;
	/*text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);*/
}
.statBankOffline {
	color:#ff0000;
	font-weight:bold;
	font-family:'arial';
	font-size:15px;
	/*text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);*/
}
.statBankGangguan {
	color:#ff0000;
	font-weight:bold;
	font-family:'arial';
	font-size:15px;
	/*text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);*/
}
.ketBankContent {
	height:20px;
	background: #221500;
	background: -moz-linear-gradient(left,  #221500 0%, #664003 25%, #b48120 50%, #664003 75%, #221500 100%);
	background: -webkit-linear-gradient(left,  #221500 0%,#664003 25%,#b48120 50%,#664003 75%,#221500 100%);
	background: linear-gradient(to right,  #221500 0%,#664003 25%,#b48120 50%,#664003 75%,#221500 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221500', endColorstr='#221500',GradientType=1 );
	margin:0 auto;
	line-height:20px;
	padding:6px 0;
	text-align:center;
	color:#f1f1f1;
	font-family:'arial';
	font-size:12px;
}
.contactContent {
    margin:-301px auto;
    width:1000px;
}
.subContactContent {
	width:220px;
	padding:20px 30px;
	background: #462b00;
	background: -moz-linear-gradient(top,  #462b00 0%, #825204 100%);
	background: -webkit-linear-gradient(top,  #462b00 0%,#825204 100%);
	background: linear-gradient(to bottom,  #462b00 0%,#825204 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#462b00', endColorstr='#825204',GradientType=0 );
	border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
}
.titleContact {
	color:#feff93;
	font-family:'bebas_neueregular';
	font-size:28px;
	text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);	
}
.fontContact {
	color:#f1f1f1;
	font-family:'arial';
	font-size:12px;
	height:42px;
	/*letter-spacing:0.5px;*/
}


.imageContact {
	float:left;
	padding-right:5px;
}
.contentContact {
	position:relative;
}
.bold {
	font-weight:bold;
	color:#feff93;
	text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);	
}
.normal {
	text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);
}
.dpwdContent{
	position:absolute;
	margin:-326px 0 0 285px;
    background: url("../images/dpwd.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:740px;
	height:205px;
}
.dpwd {
	margin:100px 0 0 48px;
}
.dp {
	position:absolute;
    width:275px;
	font-family:'arial';
	font-size:13px;
	text-transform:uppercase;	
}
.wd {
	position:absolute;
	margin-left:365px;
    width:275px;
	font-family:'arial';
	font-size:13px;
	text-transform:uppercase;
}
.fontdpwd {
	color:#f1f1f1;
	text-shadow: 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3), 0 0 5px rgba(102, 64, 3, 0.3);
}
.upBackgroundFooterContent {
	margin-top:211px;
	height:90px;
	background: #221500;
	background: -moz-linear-gradient(left,  #221500 0%, #664003 25%, #b48120 50%, #664003 75%, #221500 100%);
	background: -webkit-linear-gradient(left,  #221500 0%,#664003 25%,#b48120 50%,#664003 75%,#221500 100%);
	background: linear-gradient(to right,  #221500 0%,#664003 25%,#b48120 50%,#664003 75%,#221500 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221500', endColorstr='#221500',GradientType=1 );
}
.upBackgroundFooter{
	margin:0 auto;
	width:1000px;
}
.jadwal {
	margin-left:150px;
	line-height:1.05;
}
.jadwaloffline {
	color:#f1f1f1;
	font-family:'arial';
	font-size:10px;
}
.bankSubJadwal {
	font-family:'bebas_neueregular';
	font-size:20px;
	color:#f1f1f1;
}

.textFooter_link{
    text-decoration:none;
    color: #fff;
}

.footerContent {
	margin:0 auto;
	width:1000px;
}
.footer {
    background: url("../images/footercontent.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:770px;
	height:145px;
	margin:183px 0 0 285px;	
}
.posisiLink {
	position:absolute;
	margin:42px 0 0 460px; 
	line-height:0.8;
	letter-spacing:1px;
}
.linkAlternatif {
	color:#f1f1f1;
	font-family:'arial';
	font-size:13px;
	text-decoration:none;
}
.linkAlternatif:hover {
	color:#fffb89;
	cursor:pointer;
}
.textUpFooter {
	position:absolute;
	color:#feff93;
	/*color:#f1f1f1;*/
	font-family:'arial';
	font-size:12px;
	margin:105px 0 0 12px;
}
.textFooterContent {
	margin:0 auto;
	width:1020px;
}
.textFooter {
	padding:20px 30px 10px 30px;
	line-height:22px;
	margin-left:9px;
	background: #664003;
	background: -moz-linear-gradient(top,  #664003 0%, #3f2600 100%);
	background: -webkit-linear-gradient(top,  #664003 0%,#3f2600 100%);
	background: linear-gradient(to bottom,  #664003 0%,#3f2600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#664003', endColorstr='#3f2600',GradientType=0 );
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	color:#feff93;
	font-family:'arial';
	text-align:justify;
	font-size:14px;	
}
.copyright {
	/*color:#feff93;*/
	color:#f1f1f1;
	font-family:'arial';
	font-size:12px;
	letter-spacing:1px;
}
.footerBottom {
	background: #664003;
	background: -moz-linear-gradient(left,  #664003 0%, #b48120 17%, #d2c028 33%, #ffef7a 50%, #d2c028 67%, #b48120 83%, #664003 100%);
	background: -webkit-linear-gradient(left,  #664003 0%,#b48120 17%,#d2c028 33%,#ffef7a 50%,#d2c028 67%,#b48120 83%,#664003 100%);
	background: linear-gradient(to right,  #664003 0%,#b48120 17%,#d2c028 33%,#ffef7a 50%,#d2c028 67%,#b48120 83%,#664003 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#664003', endColorstr='#664003',GradientType=1 );
	height:1px;
}
.lastFooterBottom {
	background: #664003;
	height:5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.footerBottom  {
	background: #664003;
	background: -moz-linear-gradient(left,  #664003 0%, #b48120 17%, #d2c028 33%, #ffef7a 50%, #d2c028 67%, #b48120 83%, #664003 100%);
	background: -webkit-linear-gradient(left,  #664003 0%,#b48120 17%,#d2c028 33%,#ffef7a 50%,#d2c028 67%,#b48120 83%,#664003 100%);
	background: linear-gradient(to right,  #664003 0%,#b48120 17%,#d2c028 33%,#ffef7a 50%,#d2c028 67%,#b48120 83%,#664003 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#664003', endColorstr='#664003',GradientType=1 );
	height:1px;
}
.lastFooterBottom {
	background: #664003;
	height:7px;
}
.fl_menul {
	position:fixed; top:130px; left:0; z-index:9999; opacity:1.00;
}
.fl_menur {
	position:fixed; top:130px; right:0; z-index:9999; opacity:1.00;
}
.bannerleft {
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	/*border:2px solid #fff;
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0, 168, 255, 1);
    -moz-box-shadow:    0px 0px 8px 2px rgba(0, 168, 255, 1);
    box-shadow:         0px 0px 8px 2px rgba(0, 168, 255, 1);*/
}
.bannerright {
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	/*border:2px solid #fff;
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0, 255, 246, 0.9);
    -moz-box-shadow:    0px 0px 8px 2px rgba(0, 255, 246, 0.9);
    box-shadow:         0px 0px 8px 2px rgba(0, 255, 246, 0.9);*/
}
#jpdomino{
    color: #ffffff;
    font-family: bebas_neueregular,helvetica !important;
    font-size: 32px;
    margin-left: -10px;
    margin-top: 73px;
    position: absolute;
    padding-left: 28px;
    padding-right: 28px;
	text-shadow: 0 0 9px rgba(0, 204, 255, 0.8), 0 0 11px rgba(0, 204, 255, 1), 0 0 11px rgba(0, 204, 255, 0.9), 0 0 11px rgba(0, 204, 255, 0.75);
}
#jppoker{
    color: #ffffff;
    font-family: bebas_neueregular,helvetica !important;
    font-size: 32px;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    padding-left: 28px;
    padding-right: 28px;
	text-shadow: 0 0 9px rgba(0, 204, 255, 0.8), 0 0 11px rgba(0, 204, 255, 1), 0 0 11px rgba(0, 204, 255, 0.9), 0 0 11px rgba(0, 204, 255, 0.75);
}